/* Global */

.toast-header {
  background-color: #1bc5bd !important;
  border-color: #1bc5bd !important;
  color: #ffffff !important;
}

.toast-body.alert-success {
  background-color: #ffffff !important;
  border-color: #1bc5bd !important;
  color: #000000 /*#1BC5BD*/ !important;
}

.toast-header.text-success,
.close.text-success {
  color: #ffffff !important;
}

.item-selectable {
  cursor: pointer;
}
.conf-image {
  width: 40px;
}

.matching-text {
  background: red;
  color: white;
}

/* expert */

.e-col-left {
  min-height: 60vh;
  max-height: 60vh;
  overflow: auto;
}

.e-col-middlerow {
  min-height: 60vh;
  max-height: 60vh;
  overflow: auto;
}


.e-col-box {
  border-width: 1px; 
  border-color: rgb(206, 212, 218); 
  border-style: solid;        
}  

.e-top-row {
  min-height: 3em;
}

/* Consultation */


.c-scrollbox {
  overflow: scroll;
}

.c-col-left {
  height: 70vh;
}

.c-col-right {
  height: 70vh;
}

.c-col-box {
  border-width: 1px; 
  border-color: rgb(206, 212, 218); 
  border-style: solid;        
}  

.c-button-row {
  margin-top: 3em;
}

.c-present-col {
  width: 24px;
}

.c-pict-col {
  min-height: 70vh;
}

.c-pict-scale-100 {
  transform: scale(1);
}

.c-pict-scale-150 {
  transform: scale(1.5);
}

.c-pict-scale-200 {
  transform: scale(2);
};

/* Units.DifferentialDiagnose */

.dd-col-sel {
  min-height: 25vh;
}

.dd-scrollbox {
  overflow: auto;
}

.dd-col-box {
  border-width: 1px; 
  border-color: rgb(206, 212, 218); 
  border-style: solid;        
}  


/* Units.ClusterInfo */

.ci-col-sel {
  min-height: 50vh;
}

.ci-scrollbox {
  overflow: auto;
}

.ci-col-box {
  border-width: 1px; 
  border-color: rgb(206, 212, 218); 
  border-style: solid;        
}  

/* Forms.SelectAlternateDiagnose */

.sad-scrollbox {
  border-width: 1px; 
  border-color: rgb(206, 212, 218); 
  border-style: solid;          
}

.sad-col-sel {
  min-height: 50vh;
}

.sad-scrollbox {
  overflow: auto;
}

/* Forms.SelectDiagnose */

.sd-filter-row {
  min-height: 3em;
}
.sd-diagnose-list {
  height: 70vh;
  overflow: auto;
}

.sd-top-col {
  min-height: 30vh;
}

.sd-col-box {
  border-width: 1px;
  border-color: rgb(206, 212, 218);
  border-style: solid;
}

.sd-top-col .form-check {
  min-height: 6vh;
}

.sd-col-middle-top {
  padding-top: 0vh;
  margin-top: 0 !important;
}
.sd-col-middle-bottom {
  padding-top: 25vh;
}
.sd-col-table {
  min-height: 30vh;
  overflow: scroll;
}
.sd-col-bottom-header {
  min-height: 3em;
  margin-top: 1em;
}

.sd-bottom-col {
  max-height: 30vh;
}

/* Used in Forms.Start.html */
header.masthead {
  position: relative;
  overflow: hidden;
  padding-top: calc(7rem + 72px);
  padding-bottom: 7rem;
  margin-bottom: 5rem;
  background: linear-gradient(0deg, #94ca8b 0%, #6a8399 100%);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: contain;
}
header.masthead .masthead-content {
  z-index: 1;
  position: relative;
}
header.masthead .masthead-content .masthead-heading {
  font-size: 4rem;
}
header.masthead .masthead-content .masthead-subheading {
  font-size: 1.5rem;
}
header.masthead .bg-circle {
  z-index: 0;
  position: absolute;
  border-radius: 100%;
  background: linear-gradient(0deg, #94ca8b 0%, #6a8399 100%);
}
header.masthead .bg-circle-1 {
  height: 90rem;
  width: 90rem;
  bottom: -55rem;
  left: -55rem;
}
header.masthead .bg-circle-2 {
  height: 50rem;
  width: 50rem;
  top: -25rem;
  right: -25rem;
}
header.masthead .bg-circle-3 {
  height: 20rem;
  width: 20rem;
  bottom: -10rem;
  right: 5%;
}
header.masthead .bg-circle-4 {
  height: 30rem;
  width: 30rem;
  top: -5rem;
  right: 35%;
}

/* used in navbar */
.nav-masthead .nav-link {
  padding: 0.25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.5);
  background-color: transparent;
  border-bottom: 0.25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

/* used in Forms.Clusters.html */
.tableFixHead {
  overflow: auto;
  height: 100px;
}

.tableFixHead thead th {
  position: sticky;
  top: 0;
  z-index: 1;
}
